BODY { scrollbar-3dlight-color:#CFCFCF;left-margin:0px;scrollbar-arrow-color:#666666;
scrollbar-track-color:#ffffff;scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#ffffff;scrollbar-highlight-color:#ffffff;scrollbar-shadow-color:#CFCFCF;}
.box{BORDER: #000000 1px solid}
.tt{PADDING-top: 4px; PADDING-LEFT: 6px; FONT-SIZE: 18px;color:#cc0000;FONT-FAMILY: "ºÚÌå"}
.xl_tt{PADDING: 20 0 10 0px; FONT-SIZE: 20px;color:#cc0000;FONT-FAMILY: "ºÚÌå"}
.text{font-size:10.5pt;PADDING-bottom: 10px;PADDING-top: 6px;text-indent: 1.5em;LINE-HEIGHT: 170%}
.ku{border:#e5e5e5 1px solid;background:#ffffff}
.ku01{PADDING: 0 10 0 10px}
.ku02{PADDING: 6 2 0 2px}
.ku03{PADDING: 0 10 0 10px}

.top_dh:link,.top_dh:visited,.top_dh:active{color:#cc0000; text-decoration:none;LINE-HEIGHT: 160%}
.top_dh:hover{color:#ff0000; text-decoration:none;LINE-HEIGHT: 160%}

.top_tt:link,.top_tt:visited,.top_tt:active{color:#cc0000; text-decoration:none;LINE-HEIGHT: 170%}
.top_tt:hover{color:#ff0000; text-decoration:underline;LINE-HEIGHT: 170%}

.t01:link,.t01:visited,.t01:active{font-size:12pt;color:#0000ff; font-weight: bold;text-decoration:underline;LINE-HEIGHT: 160%}
.t01:hover{font-size:12pt;color:#cc0000; font-weight: bold;text-decoration:none;LINE-HEIGHT: 160%}

.t0:link,.t0:visited,.t0:active{font-size:9pt;color:#000000; font-weight: bold;text-decoration:none;LINE-HEIGHT: 160%}
.t0:hover{font-size:9pt;color:#3DA100; font-weight: bold;text-decoration:underline;LINE-HEIGHT: 160%}

.ha:link,.ha:visited,.ha:active{color:#ffffff; text-decoration:none;LINE-HEIGHT: 160%}
.ha:hover{color:#FFFF00;text-decoration:underline;LINE-HEIGHT: 160%}

.f14{FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; TEXT-DECORATION: none}